import request from '@/api/request'

/**
 * 轮播图
 */
export const getBannerList = () => request({
  method: 'GET',
  url: '/home/banner/list'
})

/**
 * 消息轮播
 */
export const getNotice = () => request({
  method: 'GET',
  url: '/home/user/market/data'
})

/**
 * 产品列表
 */
export const getProduct = (type) => request({
  method: 'GET',
  url: '/home/product/list',
  params: {
    type
  }
})
